/*==========自訂頁面=========*/

#about h3{
	text-align: center;	
color: #D82920;	

	}
	
#about strong{
font-size: 110%;
color: #FD0202;	
}

#about h4{
	text-align: center;	
	color: #0049AD  !important;
	}
	
	
#about h5{
	text-align: center;	
	color: #E52578  !important;
	}
	
#about h6{
	text-align: center;	
	color: #007CB2  !important;
	}
	


#about .table{
margin: 30px 0px;
}
 
#about .alert{
font-size: 120%;
}
 
#xo-content .formatbox  #about_title_h3{
	position: relative;
	background: #8330FF  url(../../img/frame/) no-repeat left top;

color: #FFFFFF;	
	margin-bottom: 30px !important;
font-size: 135%;
padding: 5px 0px;
font-weight: 550;
clip-path: polygon(0 0, 100% 0, 98.5% 100%, 1.5% 100%);
}



#xo-content .formatbox  #about_title_h3 #about_title{
	background: #FFFFFF  url(../../img/frame/) no-repeat left top;
	color: #8330FF;
	padding: 0px 35px;
clip-path: polygon(0 0, 100% 0, 95% 100%, 5% 100%);
}


#about h3::before {
	content: '';
	position: absolute;
	height: 60%;
	background: #FFFFFF  url(../../img/frame/) no-repeat left top;
	width: 20px;
	left: 15px;
	top: 11px;

clip-path: polygon(0 0, 100% 0%, 100% 100%, 45% 100%);

}
#about h3::after{
	content: '';
	position: absolute;
	height: 60%;
	background: #FFFFFF  url(../../img/frame/) no-repeat left top;
	width: 20px;
	right: 15px;
	top: 11px;
clip-path: polygon(0 0, 100% 0%, 55% 100%, 0% 100%);

}
 
 #about {
 	position: relative;
 	padding: 0px 10px; 
 }
 


#about  .style_01{
font-weight: 550;
color: #EA4891;
font-size: 120%;
}
#about  .style_02{
font-weight: 550;
color: #FF622D;
font-size: 120%;
}
#about  .style_03{
font-weight: 550;
color: #8330FF;
font-size: 120%;
}
#about  .style_05{
font-weight: 550;
color: #009140;
font-size: 120%;
}
#about  .style_04{
font-weight: 550;
color: #A08D00;
font-size: 120%;
}
#about  .style_06{
font-weight: 550;
color: #D9271C;
font-size: 120%;
}


.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05) !important;
}

/*
#about .thumbnail{
margin: 30px 0px !important;
}
#about  #img_box{
margin: 20px 0px !important;
}

*/
#about  p{
text-indent: 2em; 
color: #262626;
}
 #about #img_box{
  transition: all .25s ease .1s;
 }
 



/*=========歷任校長============*/


.page6 #about  .table tr td:nth-child(1){
	width: 20%;
	text-align: center;	
    vertical-align: middle;	
    background-color: #FFFFDB;
    	
}
.page6 #about  .table tr td:nth-child(2){
	width: 20%;
	text-align: center;	
    vertical-align: middle;	
    background-color: #FFEBD6;
}
.page6 #about  .table tr td:nth-child(3){
	width: 30%;
	text-align: center;	
    vertical-align: middle;	
    background-color: #FFEDFF;
}
.page6 #about  .table tr td:nth-child(4){
	width: 30%;
	text-align: center;	
    vertical-align: middle;	
    background-color: #E8FFE8;
}

/*=========歷任會長============*/


.page7 #about  .table tr td:nth-child(1){
	width: 16.6%;
	text-align: center;	
    vertical-align: middle;	
    background-color: #FFFFDB;
    	
}
.page7 #about  .table tr td:nth-child(2){
	width: 16.6%;
	text-align: center;	
    vertical-align: middle;	
    background-color: #FFEBD6;
}
.page7 #about  .table tr td:nth-child(3){
	width: 16.6%;
	text-align: center;	
    vertical-align: middle;	
    background-color: #FFFFDB;
}
.page7 #about  .table tr td:nth-child(4){
	width: 16.6%;
	text-align: center;	
    vertical-align: middle;	
    background-color: #FFEBD6;
}
.page7 #about  .table tr td:nth-child(5){
	width: 16.6%;
	text-align: center;	
    vertical-align: middle;	
    background-color: #FFFFDB;
}
.page7 #about  .table tr td:nth-child(6){
	width: 16.6%;
	text-align: center;	
    vertical-align: middle;	
    background-color: #FFEBD6;
}